body {background-color:#0099cb ;}
body.cmsPopup {background-color:white ;background-image:none;padding:2%;}
body.cmsPopup {background-color:white ;}
body {margin:0px;padding:0px;}
BODY,UL,P,TABLE,TD,TH,H1,H2,H3,H4,H5,H6,BIG,SMALL {font-family:arial,arial MT,helvetica,sans-serif,arial,verdana,helvetica ;}
H1{font-size:16pt;}
H2{font-size:14pt;}
H3{font-size:12pt;}
H4{font-size:11pt;}
BODY,TABLE,TD {font-size:10pt;}
TH {text-align:left;}
H1{vertical-align:middle;}
#menu {border-right:0px solid #000;padding:0 0 0 0;margin-bottom:0;font-family:Arial;font-size :8pt;font-weight:normal;background-color:#ffffff;color:#000000;width:100%;}
#menu ul {list-style:none;margin:0;padding:0;border:none;}
#menu li {border-bottom:1px solid #000000;border-left:1px solid #999999;border-right:1px solid #999999;margin-bottom:0;list-style:none;}
#menu li a {font-weight:bold;display:block;padding:4px 4px 4px 4px;border-left:0px solid #1958b7;border-right:0px solid #508fc4;background-color:transparent;background-image:url('/uploads/61418/images/free_tv_button.jpg ');color:#fff;text-decoration:none;}
#menu li a:hover {border-left:0px solid #1c64d1;border-right:0px solid #5ba3e0;background-color:#6a789b;color:#000000;}
#menu li #active {border-left:0px solid #1c64d1;border-right:0px solid #5ba3e0;background-color:#020390;color:#fff;}
#menu li ul {position:absolute;left:-999em;width:120px;margin-left:0px;margin-top:-25px;background-color:#6a789b;}
#menu li ul a {background-color:#6a789b;width:100px;text-align:left;font-size :8pt;border-right:1px;border-left:1px solid #ffffff;color:#ffffff;border-bottom:0.5px solid #ffffff;padding:5px 5px 5px 5px;}
#menu li ul a:hover {color:#000000;background-color:#ffffff;border-right:1px;border-left:1px solid #ffffff;}
#menu ul li:hover, #menu ul li.sfhover {color:blue;}
#menu ul ul ul {position:absolute;background-color:#6a789b;top:auto;left:0;margin:-20 110;width:100%;}
#menu li:hover ul ul, #menu li:hover ul ul ul, #menu li.sfhover ul ul, #menu li.sfhover ul ul ul {left:-999em;}
#menu li:hover ul, #menu li li:hover ul, #menu li li li:hover ul, #menu li.sfhover ul, #menu li li.sfhover ul, #menu li li li.sfhover ul {left:auto;}